---
id: 615f4172e9eec061d6456221
title: Step 19
challengeType: 0
dashedName: step-19
---

# --description--

Nutrition labels have a lot of bold text to draw attention to important information. Rather than targeting each element that needs to be bold, it is more efficient to use a class to apply the bold styling to every element.

Give your second `p` element a `class` attribute set to `bold`.

# --hints--

Your second `p` element should have a `class` attribute set to `bold`.

```js
assert(document.querySelectorAll('p')?.[1]?.classList?.contains('bold'));
```

Your first `p` element should not have a `class` attribute set to `bold`.

```js
assert(!document.querySelector('p')?.classList?.contains('bold'));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Nutrition Label</title>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800" rel="stylesheet">
  <link href="./styles.css" rel="stylesheet">
</head>

<body>
  <div class="label">
    <h1>Nutrition Facts</h1>
    <div class="divider"></div>
    <p>8 servings per container</p>
    --fcc-editable-region--
    <p>Serving size 2/3 cup (55g)</p>
    --fcc-editable-region--
  </div>
</body>
</html>
```

```css
* {
  box-sizing: border-box;
}

html {
  font-size: 16px;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.label {
  border: 2px solid black;
  width: 270px;
  margin: 20px auto;
  padding: 0 7px;
}

h1 {
  font-weight: 800;
  text-align: center;
  margin: -4px 0;
  letter-spacing: 0.15px;
}

p {
  margin: 0;
}

.divider {
  border-bottom: 1px solid #888989;
  margin: 2px 0;
}
```
